
Infrastructure - Task #4482

Story # 4461 (Closed): CCI 1.2.6 Feature Release

Deploy release to production environment

2014-03-19 16:24 - Skye Roseboom

Status: Closed Start date: 2014-03-19

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

components released/to upgrade:

dataone-cn-solr

dataone-cn-index

dataone-mercury

History

#1 - 2014-05-02 20:24 - Skye Roseboom

- Description updated

- Assignee set to Skye Roseboom

#2 - 2014-05-05 21:47 - Skye Roseboom

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1

#3 - 2014-05-06 14:55 - Skye Roseboom

- Status changed from New to In Progress

#4 - 2014-05-06 19:48 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

roll out of cci 1.2.6 complete.
